 
body {
			background-image:url('/Images/aaa-background-gradient.png')
}
/*    creates div for all content to center in browser */
#container {
                        float: left;
			width:100%;
			height:3650px;
			margin-top: 0px;
			margin-left: auto;
			margin-right: auto;
			margin-bottom:20px;
}
#copyright {
			float:none;
			margin-top:3px;
			font-size:13px;
			font-weight:normal;
			text-align:center;
}

#copyrightBox{
	margin:0px auto;
	padding:1px 0px 0px 0px;
	clear:both;
}
body {
			
			margin:0;
}
 
 
a:link{color: #000000;text-decoration:underline;}
a:visited{color:#000000;text-decoration:underline;}
a:hover{color:#ff0000;text-decoration:underline;}
a:active{color:#ff0000;text-decoration:underline;}
 
 
 
.STW {
			font-style:italic;
			font-weight:bold;
}
			
/* Page Header Style Start*/
.page-head {	
			margin-top:12px;
			margin-left:auto;
			margin-right:auto;
}
img.page-head {
			position:relative;
			z-index:1;
			/* ie6 fix to keep title in front of non transparent png */
			padding:0;
			width:858px;
			height:252px;
}
#page-title {
			position:relative;
			z-index:3;			
			/* ie6 fix to keep title in front of non transparent png */			
			color: #336600;
			font-size:medium;
font-family:Trebuchet MS, Arial, sans-serif;

						text-align:right;
			margin-right:32px;
			margin-bottom:-30px;
}
/*page title style End*/
/*Page Header  END*/
/* Content Block style Start*/
.content-block {	
			width:900px;
			margin-left:auto;
			margin-right:auto;
}
/* Content Block style END*/
/* Left Column Menu Block START*/
.navigation-menu {
		float:left;
		display:inline;
		/* ie 6 bug fix*/
 
		width:244px;
		margin-top:8px;
		margin-left:24px;
		margin-right:auto;
		color:#000000;
		text-align:left;
		font-family:Trebuchet MS, Arial, sans-serif;
}
/* Block for category headings */
.menuheads {
		position:relative;
		margin-bottom:0;
		padding-bottom:0;
		font-size:16px;
}
img.menuheads {
		margin-top:0;
		padding-top:0;
		width:245px;
		height:45px;
}
h2.menuheads {
		font-weight:bold;
		font-size:16px;
		text-align:center;		
		margin-top:-34px;	
}
.menulists, .menulists2, .menuebook {
		margin-top:-6px;
		background-color:#E6F5F8;
		font-size:13px;
}
.menulists2 {
		margin-top:4px;
}
 
ul.menulists {
		list-style:none;
	    margin-top:5px;
	    margin-left:24px;
	    line-height:1.8;
	    padding-top:24px;
	    padding-bottom:10px;
}
a.menulists:link{color: #000000;text-decoration:underline;}
a.menulists:visited{color:#000000;text-decoration:underline;}
a.menulists:hover{color:#ff0000;text-decoration:underline;}
a.menulists:active{color:#ff0000;text-decoration:underline;}
 
 
li.menulists, li.menulists2{
		background: url(/Images/bullet-clear.gif);
		background-position:left center;		
		background-repeat: no-repeat;
		padding-left:13px;			
}
.hilite {
		background-color:#FFFF00
}
.more-text {
		padding-bottom:10px;
		text-align:center;
		font-weight:bold;
		
}
 
.btxt{
	font-weight: bold;
}

.bl_txt{
	color:	#000;
}

.emphsz{
	font-style:italic;
}

.under{
	text-decoration:underline;
}
.menuebook {
		padding-left:0;
		padding-top:24px;
		padding-bottom:10px;
		font-size:12px;
		width:245px;
		
}
.ebooks {
		margin:0;
		padding:0px;
		padding-bottom:8px;
		width:245px;
		font-size:12px;
		text-align:center;
}
img.ebooks {
		margin:0;
		padding:2px;
		float:left;
		width:80px;
		height:80px;
		border:0;
}
.ebooks-text {
		margin:0;
		padding:0px;
		margin-left:88px;
		width:140px;
		height:86px;
}
a.ebooks {
		font-weight:bold;
}
p.ebooks {
		margin:0;
		padding:0px;
		width:140px;
}
#search {
		margin-top:-1px;
		padding-top:24px;
		background-color:#E6F5F8;
	    padding-bottom:6px;
	    margin-bottom:0px;
	    overflow:hidden;
	    text-align:center;
}
 
.menuend {
		position:relative;
		margin-bottom:0;
		padding-bottom:0;
}
img.menuend {
		margin-top:-6px;
		padding-top:0px;
		width:245px;
		height:22px;
}
/* Left Column Menu Block END*/
/* right hand page content block */
 
 /******************
	Search styles
******************/
#top_search{	
	height:45px;
	width:245px;
	margin-top:-10px;
	
}
#searchForm{
	padding-top: 10px;
	padding-left:10px;
	padding-right:0px;
	padding-bottom:0px;
}
.belowSrch{
	padding-bottom: 10px;
	/*padding-top:-15px;*/
	position:relative;
	width:246px;
}


/************************************
	 
	 Begin Contact Form
	 March 2012
	 
 ************************************/
#contact{
	margin:0px;
	width: 590px;
	font-family:"Trebuchet MS";
}

 .clr{
	clear:both;
}

.left{
	float:left;	
	padding-bottom:10px;
	padding-left: 40px;
}

.right_align{
	text-align:right;
}

p.size{
	width: 200px;
}

p.message{
	width: 300px;
}

.support{
	padding-left:40px;
}

.boxsize{
	width:248px;
}
/************************************
	 
	 End Contact Form
	 
 ************************************/
 
 /*end of year page*/
 div.activity{
	 margin: 10px;
}
p.activity-level{
	margin-bottom: 10px;
}

 .activity-head{
	 margin-top:20px;
	 color:#990000;
	 font-size: 1.2em;
	 font-weight: bold;
} 
p.activity-submit{
	margin-bottom: 10px;
}

/***** Worksheet Image******/
.break{
	padding-top:5px;
	padding-bottom:5px;
}
.middleadd{
	margin:0 auto;	
	width:229px;
}